/** CUSTOM CSS for camforpro.com **/

/** GENERAL **/
 
/** SUCHFELD **/
/*
input.main-search--field {
     border: 1px solid #029cda !important;
} 
*/
 
/** special_event--banner weihnachten **/
/*
.special_event--banner .weihnachten {
     background-color: #fff !important;
     color: #490000 !important;
}
.special_event--banner .weihnachten a {
     color: #2e8bcb !important;
} 
.special_event--banner .weihnachten a:hover {
     color: #029cda !important;
}
*/ 
 
.emotion--manufacturer {
    background: #fff !important;
    height: 8.25rem !important;
} 
 
/** STARTSEITE SPECIAL (Fullsize unten) **/
#ekw-start .highlight {
     width: auto !important;
     margin: 0 2px 0 0 !important;
     float: none !important;
}
 
/** Responsive Fullscreen Video **/
.responsive-video iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.responsive-video {
     position: relative;
     padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
     padding-top: 0px;
     height: 0;
     overflow: hidden;
}

/** STARTER-SETS Special **/ 
#activities_content #activities_inner .category-option .categories {
     padding: 1.5rem 0rem 1rem 0;
}
#weiter_btn, #weniger_btn, #weniger_btn2, #weiter_btn2 {
     bottom: 9px !important;
}             

div.#kat_banner {
     /* margin-top: -89px !important; */
     height: auto !important;
}

/** DEVIDER **/
.box-devider-bottom {
     z-index: -20 !important;
}
.is--ctl-listing .devider-color {
     fill: transparent !important;
}

/** BRANDPAGES **/
.digital--publishing-btn .dig-pub--button .btn {
    border: 2px solid #029cda !important;
    color: #029cda !important;
}


.brandpage--button--dji .emotion--digital-publishing {
     padding-top: .3125rem;
     padding-bottom: .3125rem;
     padding-left: 0;
     padding-right: 1px;
     background: transparent;
}
.brandpage--button--dji .emotion--digital-publishing .dig-pub {
     border: 0px;
     box-shadow: inset 1px 0 0 0 #fff , inset -1px 0 0 0 #fff , 0 4px 0 0 transparent; transition: 1s;
}
.brandpage--button--dji:hover .emotion--digital-publishing .dig-pub {
    box-shadow: inset 1px 0 0 0 #fff , inset -1px 0 0 0 #fff , 0 4px 0 0 #029cda !important;
}


/*** Jubiläums-Gewinnspiel ***/
#table_jubilaeum td {
     vertical-align: top;
     padding-right: 2rem;
}

/***** CODE & TEXT ELEMENTE *****/

div.cfp_main_headline div div h1 {  
     font-size: 1.5rem !important;
     font-weight: 700 !important;
     line-height: 1.75rem !important; 
}
.cfp_main_headline h1 span {  
     font-size: 1rem !important;
     font-weight: 200 !important;
     line-height: 1rem !important; 
}

.cfp_headline {  
     font-size: 2rem;
     font-weight: 700;
     line-height: 2rem; 
}
.cfp_text_big {  
     font-size: 1.2rem;
     line-height: 1.6rem;
     font-weight: bold;
}
.cfp_text {  
     font-size: 1rem;
}   

.cfp_text_element {
     padding: 1rem !important;
}

.cfp_text_element_center {
     /* padding: 1rem !important; */
     text-align: center;
     /* margin-top: 2rem;
     margin-bottom: 2rem !important; */
}

.cfp_text_element_center .panel {
     padding: 1rem !important;
}

.cfp_html_text_table {
     display: table; 
     height: 25rem;
     /* width: 25rem; */ 
     padding: 0;
}
.cfp_html_text_table_cell {
     display: table-cell; 
     vertical-align: middle;
}
a.cfp_button {
     background: #ffdd3d;
     color: #000000;
     text-decoration: none;
     padding: 0rem 1rem 0.5rem 1rem;
     /* font-family: 'Roboto'; */
     font-weight: 700;
     font-size: 1.1rem;
     text-transform: uppercase;     
}
a.cfp_button:hover {
     background: #ffd200;
}

.cfp_youtube .emotion--youtube {
     height: 39.3rem !important;
}

.cfp_youtube_zeilen .emotion--youtube {
     height: 39.3rem !important;
}

ul.cfp_ul {
     font-size: 1rem;
     margin: 0 0 1rem 1rem;
}

/*
ul.cfp_ul li {
     margin: 0 0 1rem 1rem;
}
*/

/******************** MEDIA-QUERIES ********************/

@media screen and (max-width: 1024px) {
     
     /** TEXT ELEMENT **/   
/*
     .cfp_text_element div div {
          padding: 0rem !important;
     }
*/
     
     .cfp_text_element_center {
          /* padding: 0rem 2rem 2rem 2rem !important; */
     }
     .cfp_headline {  
          font-size: 1.2rem;
          font-weight: 700;
          line-height: 1.6rem; 
          margin-bottom: 0.5rem;
     }     
     .cfp_text {  
          font-size: 0.8rem;
          line-height: 1rem;
     }
     
     .cfp_html_text_table {
          padding: 0.5rem;
     }
     
     .cfp_youtube .emotion--youtube {
          height: 10rem !important;
     }
     
     .cfp_youtube_zeilen .emotion--youtube {
          height: 10rem !important;
     }

     ul.cfp_ul {
          font-size: 0.8rem;
     }     
          
}
 
@media screen and (max-width: 767px) {
          
     /** TEXT ELEMENT **/
     
     .cfp_text_element {          
          text-align: left !important;
          margin-top: 0rem !important;
          padding-left: 3rem !important;
     }
             
     .cfp_text_element_center {
          
     }
     .cfp_headline_big {  
          font-size: 1.3rem;
          line-height: 1.1rem;
          margin: 0 0 0.5rem 0; 
     }
     .cfp_headline {  
          font-size: 1.2rem; 
          margin: 0 0 0.5rem 0;         
     }     
     .cfp_text_big {  
          font-size: 0.8rem !important;
          line-height: 1rem !important;
     }
     .cfp_text {  
          font-size: 0.7rem !important;
          line-height: 0.9rem !important;
     }
     .cfp_text_element_center p {
          line-height: 1.3rem !important;
     }
     
     
}

@media screen and (max-width: 479px) {

/*
     .emotion--mode-rows .emotion--product {
          height: 11rem !important;
     }
*/     
     
/*
     .cfp_html_text_table {
          padding: 1.5rem !important;
     }
     
     .cfp_text_element_center p {
          line-height: 1.1rem !important;
     }
*/     

}